## rust-checked-int-cast 1.0.0

=== debian/changelog ===
rust-checked-int-cast (1.0.0-1) unstable; urgency=medium

  * Package checked_int_cast 1.0.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 21 May 2022 10:18:12 +0200
