=== debian/control ===
Source: rust-checked-int-cast
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/checked-int-cast]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/checked-int-cast
Homepage: https://github.com/PeterReid/checked_int_cast
X-Cargo-Crate: checked_int_cast
Rules-Requires-Root: no

Package: librust-checked-int-cast-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-checked-int-cast+default-dev (= ${binary:Version}),
 librust-checked-int-cast-1-dev (= ${binary:Version}),
 librust-checked-int-cast-1+default-dev (= ${binary:Version}),
 librust-checked-int-cast-1.0-dev (= ${binary:Version}),
 librust-checked-int-cast-1.0+default-dev (= ${binary:Version}),
 librust-checked-int-cast-1.0.0-dev (= ${binary:Version}),
 librust-checked-int-cast-1.0.0+default-dev (= ${binary:Version})
Description: Conversions between primitive integers with overflow and underflow checking - Rust source code
 This package contains the source for the Rust checked_int_cast crate, packaged
 by debcargo for use with cargo and dh-cargo.
