=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test checked_int_cast 1.0.0 --all-targets --all-features
Features: test-name=rust-checked-int-cast:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test checked_int_cast 1.0.0 --all-targets 
Features: test-name=librust-checked-int-cast-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test checked_int_cast 1.0.0 --all-targets --no-default-features
Features: test-name=librust-checked-int-cast-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
